* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zid_763__aa:after { display: table; content: ''; clear: both; }

.fsg_460-ezqop { clear: both; }

.r_257__becf { width: 1000px; margin: 0 auto; }


.y_393-h
{
	display: block;
}

.y_393-h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.r_257__becf
{
	margin-top: 70px;
}

.unsfv_914__u 
{
	display: table;
	position: relative;
}



.fcig_859__apbi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fcig_859__apbi > a
{
	display: block;
	float: left;
}

.fcig_859__apbi > a.fqnyh-537_bpsan
{
	margin-right: 10px;
}

.fcig_859__apbi > a.qugma-769_ecka
{
	margin-right: 10px;
}


.fcig_859__apbi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fcig_859__apbi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fcig_859__apbi > a.fqnyh-537_bpsan > div > span
{
	background-image: url(../images/FB.png);
}

.fcig_859__apbi > a.qugma-769_ecka > div > span
{
	background-image: url(../images/X.png);
}

.fcig_859__apbi > span.eob_794__d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.uvj_491-k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ed_438-c { background-color: #171717; }

.ed_438-c .mqz_601-vveyj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ed_438-c .ihyn_577__yg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ed_438-c .ihyn_577__yg > .ny_839__b
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ihyn_577__yg .yiga_185-uozqf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ni_902__iwoi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ni_902__iwoi > .ceghw_710-t 
{
	float: right;
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu.active > .hzji-570_el
{
	visibility: visible;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li
{
	display: block;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx > .l_680-ce
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a:hover > .s-821_erx > .l_680-ce
{
	 
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx > .l_680-ce > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .i-686_ar
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a:hover > .i-686_ar
{
	text-decoration: underline;
}




.ceghw_710-t > .gbk_630__efufu > .hjy_853-cl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ceghw_710-t > .gbk_630__efufu.active > .hjy_853-cl
{
	background: #f5f5f5;
}


.ceghw_710-t > .gbk_630__efufu > .hjy_853-cl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ni_902__iwoi .ebr_841-n
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ni_902__iwoi .ebr_841-n > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ni_902__iwoi .gbk_630__efufu.active .ebr_841-n > span
{
	color: #171717;
}



.ni_902__iwoi .waaj_656__l
{
	height: 24px;
	width: 34px;
}

.ni_902__iwoi .waaj_656__l > .em_903__o
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ni_902__iwoi .gbk_630__efufu.active .waaj_656__l > .em_903__o
{
	border:1px solid #171717;
}

.ni_902__iwoi .waaj_656__l > .em_903__o > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dn_401-yn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dn_401-yn > .baqk_408__kb
{
	display: table;
	margin-top: 70px;
}



.dn_401-yn > .baqk_408__kb > *
{
	display: table-cell;
	vertical-align: middle;
}

.dn_401-yn > .baqk_408__kb > .bngm-763_nhbjv
{
	width: 440px;
	max-width: 440px;
}

.dn_401-yn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dn_401-yn > h1 .fpefg_711__zib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dn_401-yn > .df_573-fe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bngm-763_nhbjv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.bngm-763_nhbjv > .jgj_486-jfc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jgj_486-jfc.niyu_776-zapy
{
	margin-right: 100px;
}


.jgj_486-jfc > h3.srgua_249__ggy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jgj_486-jfc.niyu_776-zapy > h3.srgua_249__ggy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bngm-763_nhbjv > .jgj_486-jfc .cvdv_556-ccoad
{
	
}


.jgj_486-jfc .vt_999-lrdmd
{
	display: none;
}


.jgj_486-jfc .cvdv_556-ccoad.gl_679-ag
{
	margin-top: 20px;
}

.jgj_486-jfc .cvdv_556-ccoad .jm_656__ahdgx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jgj_486-jfc.niyu_776-zapy .cvdv_556-ccoad .jm_656__ahdgx
{
	font-size: 16px;
	font-weight: normal;
}



.jgj_486-jfc .cvdv_556-ccoad > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jgj_486-jfc.niyu_776-zapy .cvdv_556-ccoad > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jgj_486-jfc .cvdv_556-ccoad .cw-737_pfx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jgj_486-jfc.niyu_776-zapy .cvdv_556-ccoad .cw-737_pfx
{
	max-width: 384px;
	font-size:16px;
}

.jgj_486-jfc .a_447-g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jgj_486-jfc.niyu_776-zapy .a_447-g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.af_484__uci
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.af_484__uci > .q-368_aal
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.af_484__uci > .q-368_aal.o_266-gbj
{
	right: -10px;
	top:-10px;
}

.af_484__uci > .q-368_aal.reip-729_vztf
{
	top:0px;
	right: -20px;
}

.af_484__uci > .q-368_aal > .kajkv_506-pfgd
{
	display: table-cell;
	vertical-align: middle;
}


.af_484__uci > .q-368_aal .qw_312-v
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.af_484__uci > .q-368_aal .ja-199_t
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.snkrg_875__etdj > .af_484__uci > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dn_401-yn > .baqk_408__kb > .mybuh_182__dgefo
{
	width: 280px;
}


.mybuh_182__dgefo > .accc_156__ac
{
    font-size: 16px;
    line-height: 180%;
}


.mybuh_182__dgefo > .accc_156__ac > b, .mybuh_182__dgefo > .accc_156__ac > h2, .mybuh_182__dgefo > .accc_156__ac > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mybuh_182__dgefo > .accc_156__ac > ol
{
	padding-left: 20px;
}


main
{
	
}


.gibdb-610_szp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mho_466__vbb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mho_466__vbb > li
{
	display: inline-block;
}

.mho_466__vbb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.mho_466__vbb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mho_466__vbb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mho_466__vbb > li.active > a
{
	color: #545454;
}




.yigd_965-lo 
{ 
	margin-bottom: 50px; 

}



.yigd_965-lo > .jmdcm_619__j
{
	 padding: 30px;
	overflow: hidden;
}


.yigd_965-lo > .jmdcm_619__j:after { display: table; content: ''; clear: both; }




.yigd_965-lo h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yigd_965-lo h1 .fpefg_711__zib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yigd_965-lo h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yigd_965-lo h2:first-child
{
	padding-top: 0px;
}

.yigd_965-lo .jmdcm_619__j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yigd_965-lo .jmdcm_619__j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yigd_965-lo h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.yigd_965-lo h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yigd_965-lo h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yigd_965-lo h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jmdcm_619__j ul { margin-top: 12px; }


.jmdcm_619__j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jmdcm_619__j ul.clear > li, .jmdcm_619__j ol.clear > li 
{
	clear: both;
}

.jmdcm_619__j ul.clear > li:after, .jmdcm_619__j ol.clear > li:after { display: block; content: ''; clear: both; }


.jmdcm_619__j ul.qq_420-lc
{
	margin-top: 0px !important;
}

.jmdcm_619__j ul.qq_420-lc > li 
{
	margin-left: 0px !important;
}

.jmdcm_619__j ol { margin-left: 20px; margin-top: 12px; }

.jmdcm_619__j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jmdcm_619__j ul.list-recomend
{
	
}

.jmdcm_619__j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jmdcm_619__j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jmdcm_619__j ul.list-recomend > li .dscr_img .date, .jmdcm_619__j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jmdcm_619__j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jmdcm_619__j .cerj_592__afctd > .e_556-ivew
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jmdcm_619__j .cerj_592__afctd > .eh_36__gtc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.yigd_965-lo > .jmdcm_619__j.gibdb-610_szp.hbgv_912__aardh 
{
	margin-bottom: 50px;
}


.yigd_965-lo > .jmdcm_619__j.gibdb-610_szp.hbgv_912__aardh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.hbgv_912__aardh table.bc_421-gnah th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hbgv_912__aardh table.bc_421-gnah tfoot td b
{
	text-align: center;
}


.hbgv_912__aardh table.bc_421-gnah td
{
	width: 50%;
}


.yigd_965-lo table { border-collapse: separate; border-spacing: 3px; }

.yigd_965-lo td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yigd_965-lo th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bc_421-gnah
{
	width: 100%;
}

table.bc_421-gnah td
{
	padding: 0;
}

table.bc_421-gnah a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bc_421-gnah a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.safrk_809-xsy
{
	width: 100%;
}


table.safrk_809-xsy th
{
	text-align: left;
	font-weight: bold;
}

table.safrk_809-xsy th.zyru_681__idfb
{
	max-width: 200px;
}
table.safrk_809-xsy th.jqx_895__dxib
{
	max-width: 100px;
}
table.safrk_809-xsy th.i_844__c
{
	
}

table.safrk_809-xsy td
{
	padding: 5px 10px;
}

table.safrk_809-xsy tr.mlt_829-i td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.safrk_809-xsy tr.mlt_829-i td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.safrk_809-xsy tr.mlt_829-i td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.safrk_809-xsy tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.safrk_809-xsy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lhfjs_802-m.qdh_690__yygd
{ 
	margin-bottom: 50px; 

}


.lhfjs_802-m.qdh_690__yygd h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f_130__ebxx
{
	padding: 30px;
}


.lhfjs_802-m ul
{
	display: block;
}

.lhfjs_802-m ul.qq_420-lc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lhfjs_802-m ul.qq_420-lc > li:after
{ display: table; content: ''; clear: both; }



.lhfjs_802-m ul.qq_420-lc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lhfjs_802-m ul.qq_420-lc > li:not(:last-child)
{
	padding-top: 30px;
}


.lhfjs_802-m ul.qq_420-lc > li:last-child, .lhfjs_802-m.jizcb-419_figi .jmdcm_619__j ul > li:last-child
{
	margin-bottom: 0px;
}


.lhfjs_802-m ul.qq_420-lc > li .g_565-rq
{
	margin-bottom: 12px;
}

.lhfjs_802-m ul.qq_420-lc > li .g_565-rq > i
{
	font-size: 18px;
	font-style: italic;
}

.lhfjs_802-m ul.qq_420-lc > li .cbeiv-271_a
{
	float: left;
}


.lhfjs_802-m ul.qq_420-lc > li .cbeiv-271_a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lhfjs_802-m ul.qq_420-lc > li .r-258_vhepe
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lhfjs_802-m ul.qq_420-lc > li .item_rev
{
	display: none;
}

.lhfjs_802-m .fisiq_793-dzgc
{
	margin-top: 20px;
	text-align: center;
}



.lhfjs_802-m .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ktye_426__ditj.qdh_690__yygd
{ 
	margin-bottom: 50px; 

}

.ktye_426__ditj.qdh_690__yygd h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ktye_426__ditj.qdh_690__yygd ul
{
	display: table;
	width: 100%;
}

.ktye_426__ditj.qdh_690__yygd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ktye_426__ditj.jizcb-419_figi .jmdcm_619__j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ktye_426__ditj ul > li:last-child, .ktye_426__ditj.jizcb-419_figi .jmdcm_619__j ul > li:last-child
{
	margin-bottom: 0px;
}


.ktye_426__ditj ul > li .pb-259_dw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.ktye_426__ditj ul > li .gsw-606_hsj
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.ktye_426__ditj ul > li .gsw-606_hsj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ktye_426__ditj ul > li .bux_494__l
{
	margin-bottom: 12px;
}

.ktye_426__ditj ul > li .uf_877-gadce
{
	color: #777777;
}



.ktye_426__ditj .cblte-697_g
{
	margin-top: 20px;
	text-align: center;
}




.xy-184_h 
{ 
	margin-bottom: 50px;
}

.xy-184_h .iu-9_hgrt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xy-184_h .iu-9_hgrt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xy-184_h .iu-9_hgrt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xy-184_h .htctx-808_u 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qoebl-922_v
{
	display: block;
	line-height: 130%;

}

.qoebl-922_v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qoebl-922_v > div > dt
{
	display:inline-block;
}

.qoebl-922_v > div > dd
{
	display:inline;
}

.xy-184_h .aiba_587__duo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xy-184_h h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.x_281-vyl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.x_281-vyl > .arfu_854__sr
{
	display: table;
	width: 100%;
}


.x_281-vyl > .arfu_854__sr > *
{
	display: table-cell;
	vertical-align: top;
}


.x_281-vyl .af_484__uci > img
{
	max-width: 400px;
}



.ccjs_588-ivs 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fi-12_t
{
	display: block;
	margin-right: 40px;
}


.fi-12_t li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fi-12_t li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fi-12_t li a:hover
{
	text-decoration: underline;
}

.sbop_20-bgnf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sbop_20-bgnf .dqp_765__gvfd
{
	display: block;
	text-decoration: none;
}

.sbop_20-bgnf .dqp_765__gvfd .fpefg_711__zib
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sbop_20-bgnf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sbop_20-bgnf .dd_795__sfcd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.dd_795__sfcd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dd_795__sfcd a:hover
{
	text-decoration: underline;
}



.sbop_20-bgnf .etru_575-ghizh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.sbop_20-bgnf .hnou_867__kpi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qske-146_cdr
{
	padding: 30px;
    overflow: hidden;
}


.qske-146_cdr > .ti-749_jjde
{
	float: right;
	width: 50%;
}

.qske-146_cdr > .ti-749_jjde > .alh_592__nbe
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qske-146_cdr > .ti-749_jjde > .alh_592__nbe > .qoebl-922_v
{
	margin-top: 20px;
}

.qske-146_cdr > .xbw_924__come
{
	float: left;
	width: 50%;
}

.qske-146_cdr > .xbw_924__come form
{
	display: block;
	width: 100%;
}

.qske-146_cdr > .xbw_924__come .r_368__j
{
	margin-top: 20px;
}

.qske-146_cdr > .xbw_924__come .iph_105-wv
{
	display: none;
}


.qske-146_cdr > .xbw_924__come .r_368__j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qske-146_cdr > .xbw_924__come .r_368__j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qske-146_cdr > .xbw_924__come .r_368__j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qske-146_cdr > .xbw_924__come .r_368__j .e-245_ef {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qske-146_cdr > .xbw_924__come .dme_53__fhde
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.r_257__becf { width: 100%; }
	
.ed_438-c { text-align: center; }
	
	
	
	
.ed_438-c .ihyn_577__yg
	{
		
		
	}

	
	

	
	
	
	.fcig_859__apbi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fcig_859__apbi > a
{
	
}

	
.fcig_859__apbi > a.qugma-769_ecka
{
	margin-right: 0px;
}
	
.fcig_859__apbi > a > div
{
    width: 24px;
	height: 24px;
}

.fcig_859__apbi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fcig_859__apbi > a.fqnyh-537_bpsan > div > span
{
	
}

.fcig_859__apbi > a.qugma-769_ecka > div > span
{
	
}


.fcig_859__apbi > span.eob_794__d
{
	display: none;
}
	

	
	
	.uvj_491-k
	{
		width: auto;
	}
	
	
	.ni_902__iwoi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu:not(.active)
	{
		position: relative;
	}
	
	
		.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ceghw_710-t > .gbk_630__efufu > .hjy_853-cl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el
	{
		
		display: none;
	}
	


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu.active > .hzji-570_el
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul
{
	display: block;
	max-height:300px;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li
{
	
}
	
	
.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .i-686_ar
{
	font-size: 14px;	
}
	
	
	
.ceghw_710-t > .gbk_630__efufu > .hjy_853-cl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ceghw_710-t > .gbk_630__efufu.active > .hjy_853-cl > *
{
	font-size: 16px;
}	
		
.ceghw_710-t > .gbk_630__efufu:not(.active) > .hjy_853-cl > .ebr_841-n
{
	display: none;
}
	
	
	
.ni_902__iwoi .waaj_656__l
{
	width: 24px;
}

.ni_902__iwoi .waaj_656__l > .em_903__o
{
	width: 24px;
	height: 24px;
}
	
	
.ni_902__iwoi .gbk_630__efufu:not(.active) .waaj_656__l > .em_903__o
{
	margin-left: 0px;
}

.ni_902__iwoi .gbk_630__efufu.active .waaj_656__l > .em_903__o
{
	border:1px solid #171717;
}

.ni_902__iwoi .waaj_656__l > .em_903__o > img
{
	height: 24px;
}
	

.ed_438-c .ihyn_577__yg > .ny_839__b
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ihyn_577__yg .yiga_185-uozqf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ni_902__iwoi.o_266-gbj
	{
		float: none;
	}
	
.ni_902__iwoi.o_266-gbj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ni_902__iwoi .g_565-rq
	{
		line-height: 18px;
	}
	
	.ni_902__iwoi .waaj_656__l > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ni_902__iwoi .waaj_656__l > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dn_401-yn {
    padding: 30px 20px;
	}
	
	.dn_401-yn > .baqk_408__kb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dn_401-yn > .baqk_408__kb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dn_401-yn > .baqk_408__kb > .snkrg_875__etdj
	{
		padding-top: 10px
	}
	
	.dn_401-yn > .baqk_408__kb > .bngm-763_nhbjv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bngm-763_nhbjv > .jgj_486-jfc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.snkrg_875__etdj > .af_484__uci > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dn_401-yn > .baqk_408__kb > .mybuh_182__dgefo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.r_257__becf
	{
		margin-top: 30px;
	}
		
	.yigd_965-lo { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yigd_965-lo h2 { padding-bottom:20px; }
	.yigd_965-lo > .jmdcm_619__j
	{
		padding: 20px;
	}

	.yigd_965-lo p + h2 { }
	.yigd_965-lo ul { }
	.yigd_965-lo li { }
	.yigd_965-lo table { width: 100% !important; }
	
	.yigd_965-lo img { max-width: 100% !important; }
	

	.lhfjs_802-m.qdh_690__yygd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lhfjs_802-m.qdh_690__yygd h2
	{
		padding-bottom: 20px;
	}
	
	.lhfjs_802-m.qdh_690__yygd ul
	{
		display: block;
	}
	
	.lhfjs_802-m.qdh_690__yygd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lhfjs_802-m.qdh_690__yygd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lhfjs_802-m ul.qq_420-lc > li > .cbeiv-271_a
	{
		float: none !important;
	}
	
	.lhfjs_802-m ul.qq_420-lc > li > .r-258_vhepe
	{
		padding: 0px;
	}
	
	
		.ktye_426__ditj.qdh_690__yygd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ktye_426__ditj.qdh_690__yygd h2
	{
		padding-bottom: 20px;
	}
	
	.ktye_426__ditj.qdh_690__yygd ul
	{
		display: block;
	}
	
	.ktye_426__ditj.qdh_690__yygd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ktye_426__ditj.qdh_690__yygd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ktye_426__ditj.qdh_690__yygd ul > li .r-258_vhepe
	{
		padding: 0px;
	}
	
	.f_130__ebxx
	{
		    padding: 20px;
	}
	
	
	.xy-184_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xy-184_h h2
	{
		padding-bottom: 20px;
		
	}
	
	.xy-184_h .iu-9_hgrt
	{
		padding: 20px;
	}
	
	.xy-184_h .iu-9_hgrt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xy-184_h .aiba_587__duo
	{
		padding-left: 0px;
	}
	
	
	
	
	.x_281-vyl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.x_281-vyl > .arfu_854__sr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.arfu_854__sr > .dde_205__az
	{
		display: block;
	}
	
	.arfu_854__sr > .xigmg_866-exqcc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.arfu_854__sr > .xigmg_866-exqcc > .af_484__uci
	{
		
	}
	
	
	.jgj_486-jfc.niyu_776-zapy
	{
		margin-right: 0;
	}
	
	
	.jgj_486-jfc.niyu_776-zapy .cvdv_556-ccoad > input
	{
		max-width: none;
	}
	
	.jgj_486-jfc.niyu_776-zapy .a_447-g
	{
		max-width: none;
	}
	
	
	.af_484__uci > .q-368_aal.reip-729_vztf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sbop_20-bgnf
	{
		text-align: center;
	}
	
	.fi-12_t
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fi-12_t li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fi-12_t li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mho_466__vbb
	{
		margin-left: 20px !important;
		
	}
	
	.mho_466__vbb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yigd_965-lo table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bc_421-gnah a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yigd_965-lo > .jmdcm_619__j.adkc_524-vl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jmdcm_619__j ul.list-recomend > li
{
	display: block;
}
	
.qske-146_cdr > .xbw_924__come
{
	width: 100%;
	float: none;
}
	
.qske-146_cdr > .ti-749_jjde
{
	width: 100%;
	float: none;
}

.qske-146_cdr > .ti-749_jjde > .alh_592__nbe
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iv-481_adevl, .deij_262__dkz, .a-131_a
{
	
}

body.deij_262__dkz .r_257__becf
{
	width: 800px;
}

body.deij_262__dkz section.r_257__becf
{
	margin-top: 50px;
}

body.deij_262__dkz .fcig_859__apbi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.deij_262__dkz .fcig_859__apbi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.deij_262__dkz .ed_438-c .mqz_601-vveyj 
{
	margin: 0;
	margin-left: 20px;
}

body.deij_262__dkz .ed_438-c .ihyn_577__yg
{
	padding: 10px 0 10px 0px; 
}

body.deij_262__dkz .ihyn_577__yg .yiga_185-uozqf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.deij_262__dkz .ihyn_577__yg > .ny_839__b
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx > .l_680-ce
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx > .l_680-ce > img
{
	height: 22px;
}

body.deij_262__dkz .ni_902__iwoi .waaj_656__l > .em_903__o
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.deij_262__dkz .gbk_630__efufu.active .waaj_656__l > .em_903__o
{
	border: none;
}

body.deij_262__dkz .ni_902__iwoi .waaj_656__l > .em_903__o > img
{
	height: 24px;
}

body.deij_262__dkz .dn_401-yn 
{
	padding:50px 0px;
}

body.deij_262__dkz .jgj_486-jfc > h4.srgua_249__ggy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.deij_262__dkz .jgj_486-jfc .a_447-g
{
	border-radius: 0px;
}

body.deij_262__dkz .af_484__uci > .q-368_aal
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.deij_262__dkz .af_484__uci > .q-368_aal
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.deij_262__dkz .af_484__uci > .q-368_aal .qw_312-v
{
	top: -20px;
}


body.deij_262__dkz .af_484__uci > .q-368_aal .ja-199_t
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.deij_262__dkz .mybuh_182__dgefo
{
	background-color: #FFFFFF;
}


body.deij_262__dkz .mybuh_182__dgefo > .accc_156__ac
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.deij_262__dkz .mybuh_182__dgefo > .accc_156__ac > div
{
	padding: 0px 30px;
}


body.deij_262__dkz .mybuh_182__dgefo > .accc_156__ac b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.deij_262__dkz .mybuh_182__dgefo > .accc_156__ac h2, body.deij_262__dkz .mybuh_182__dgefo > .accc_156__ac h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.deij_262__dkz .ktye_426__ditj.qdh_690__yygd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.deij_262__dkz .fi-12_t
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.deij_262__dkz .fi-12_t ul
{
	display: table;
    margin: 0 auto;
}
body.deij_262__dkz .fi-12_t ul li
{
	line-height: 38px;
}

body.deij_262__dkz .fi-12_t ul li:first-child
{
	margin-left: 0px;
}

body.deij_262__dkz .fi-12_t ul li:last-child
{
	margin-right: 0px;
}

body.deij_262__dkz .sbop_20-bgnf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.deij_262__dkz .sbop_20-bgnf .dd_795__sfcd
{
	color: #777777; 
}


body.deij_262__dkz .imgblock
{
	max-width: 740px;
}


body.deij_262__dkz .ti-749_jjde .imgblock
{
	max-width: 740px;
}

body.deij_262__dkz .ktye_426__ditj ul > li .gsw-606_hsj > img
{
	max-width: 224px;
}


body.deij_262__dkz .x_281-vyl .af_484__uci > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.deij_262__dkz .r_257__becf
{
	width: 100%; 
}

	body.deij_262__dkz .dn_401-yn {
    padding: 30px 12px;
	}

	body.deij_262__dkz .mybuh_182__dgefo > .accc_156__ac
	{
		padding: 30px 0px;
	}

	body.deij_262__dkz section.r_257__becf
	{
		margin-top: 30px;
	}


	body.deij_262__dkz .yigd_965-lo > .jmdcm_619__j
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.deij_262__dkz .lhfjs_802-m.qdh_690__yygd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.deij_262__dkz .ktye_426__ditj.qdh_690__yygd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.deij_262__dkz .xy-184_h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.deij_262__dkz .x_281-vyl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.deij_262__dkz .arfu_854__sr > .xigmg_866-exqcc
	{
		margin-top: 50px;
	}

body.deij_262__dkz .ni_902__iwoi .waaj_656__l > .em_903__o
{
	width: 28px;
	height: 28px;
}

body.deij_262__dkz .ni_902__iwoi .waaj_656__l > .em_903__o > img
{
	height: 28px;
}
	
	
body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx > .l_680-ce
{
	width: 24px;
    height: 24px;
}


body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a > .s-821_erx > .l_680-ce > img
{
	height: 24px;
}

	
body.deij_262__dkz .ceghw_710-t > .gbk_630__efufu > .hjy_853-cl
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li > a
{
	padding-top: 16px;
}
	
	
body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.deij_262__dkz .ni_902__iwoi > .ceghw_710-t > .gbk_630__efufu > .hzji-570_el > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.deij_262__dkz .fi-12_t ul li
{
	line-height: 20px;
}
	
body.deij_262__dkz .sbop_20-bgnf
{
	margin-top: 30px;
}

	
body.deij_262__dkz .ktye_426__ditj.qdh_690__yygd ul > li
{
	padding: 0px;
}

	
}

